{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <form method='POST' style="width: 25em; margin: auto">
        {% csrf_token %}
        {{ form|crispy }}
        <button type="submit" class="btn btn-success" value="Update">Update teacher</button>
    </form>
{% endblock content %}